Bug 202945 - sysutils/p5-Rex: update to 1.3.3
Summary: sysutils/p5-Rex: update to 1.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Andrej Zverev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-07 07:57 UTC by timp87
Modified: 2016-02-08 17:50 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (az)


Attachments
port patch (1.81 KB, patch)
2015-09-07 07:57 UTC, timp87
no flags Details | Diff
poudriere log (92.70 KB, text/plain)
2015-09-07 08:19 UTC, timp87
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description timp87 2015-09-07 07:57:48 UTC
Created attachment 160790 [details]
port patch

Hi!
Here is an update for sysutils/p5-Rex to latest 1.3.3 which has FreeBSD-specific improvements.
Comment 1 timp87 2015-09-07 08:19:26 UTC
Created attachment 160791 [details]
poudriere log
Comment 2 commit-hook freebsd_committer 2015-09-08 08:02:50 UTC
A commit references this bug:

Author: az
Date: Tue Sep  8 08:02:03 UTC 2015
New revision: 396356
URL: https://svnweb.freebsd.org/changeset/ports/396356

Log:
  update to 1.3.3

  PR:		202945
  Submitted by:	timp87

Changes:
  head/sysutils/p5-Rex/Makefile
  head/sysutils/p5-Rex/distinfo
  head/sysutils/p5-Rex/pkg-plist
Comment 3 timp87 2016-02-08 13:47:31 UTC
I think this one can be closed. Nothing left to do.